Stuck on 9.4.0-12e anyway to update?

Discussion in '3DS - Homebrew Development and Emulators' started by pauliebb, Mar 11, 2016.

  1. pauliebb
    OP

    pauliebb Newbie

    Newcomer
    1
    0
    Mar 11, 2016
    Hi guys.. long time lurker, first time poster.

    My situation is, I recently got a 2ds, excited to hear it was on 9.4 but didn't realize about the browser bit on the end, 12e

    This obviously means browserhax doesn't work, crashes after yellow screen everytime, and I can't update that via a cart...
    I don't have access to any other means of entrypoint, so my question is this;

    Is there any way to proxy the update server to update only to 10.5 or lower, via net, in order to upgrade my browser ONLY to enable browserhax.

    If not... what else can I do?
     
  2. phant0mg33k

    phant0mg33k Advanced Member

    Newcomer
    69
    16
    Sep 2, 2015
    United States
    What you need at this point is a way to access the homebrewloader. Have you tried:

    1. Goto System Settings. Then change the datetime to January 1, 2000, 00:00.
    2. Use the browser 'Initialize savedata' option, before any page gets loaded triggering the browser-version message.
    3. Continue to use browserhax as normal.
    4. Note that you must not press the HOME button to return from the browser normally, otherwise you will have to reinitialize the savedata again. Once the datetime reaches January 2, you will have to repeat these steps if you want to continue using this bypass.
    If that still is giving you issues grab a copy of cubic ninja or OOT with a power save. As those are non-patchable as long as your at or above firmware 2.X on any 3DS. I don't use browserhax but i hope it helps. Also once you have homebrew working you can do one of two things, either downgrade to 9.2, and set up a CFW to get EMUNAND and the latest updates from Nintendo, or using basically the same app, you are able to do an update to 10.5 if you just want hombrew.

    That app:
    https://gbatemp.net/threads/tutorial-downgrade-3ds-with-sysupdater.407924/

    The guide will tell you how to downgrade you can use the same method to update the device as well, just make sure you have the correct files for either.

    Hope it helps
     
  3. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    760
    186
    Mar 28, 2011
    United States
    The January 2000 fix is used if the browser is having trouble because it wants an update. That isn't going to help with a browser that is having trouble because the version is too low for browserhax.

    He's going to need Cubic Ninja/OOT.
     
  4. Zyrmkel

    Zyrmkel GBAtemp Regular

    Member
    212
    36
    Jan 27, 2016
    United States
    Basically what jiro said, no. Oot3d with powersave will be cheaper than buying CN